class AddSongsTagsTable < ActiveRecord::Migration
  def self.up
    create_table :songs_tags do |t|
      t.integer :song_id
      t.integer :tag_id
    end
  end

  def self.down
    drop_table :songs_tags
  end
end
